{
  "title":"gen6_interps_ans.pdf",
  "description": "This resource provides genetics questions along with their answers for development day 6.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/37d187e2a0d0c29c9209243c4f7f0b46_gen6_interps_ans.pdf",
  "learning_resource_types": ["Labs"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
